const { SlashCommandBuilder, EmbedBuilder } = require("discord.js");
const { __glob } = require("../modules/global-variables");
const packageJson = require(__glob.PACKAGE);

module.exports = {

    data: new SlashCommandBuilder()
    .setName("web")
    .setDescription("Donne le lien vers le panel !"),

    async execute(client, interaction) {

        const embed = new EmbedBuilder()
        .setColor(0xffffff)
        .setThumbnail("https://cdn.discordapp.com/avatars/" + client.user.id + "/" + client.user.avatar + ".png")
        .setTitle('Subsonics - Web')
        .addFields({name: "Lien", value:"https://subsonics.raphix.fr"})
        .setTimestamp();
       
        interaction.reply({embeds: [embed]})
    
    }

}